Linkedin accounts
Connect Via Cookie
Connect a LinkedIn account using li_at cookie (from Chrome extension).
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
li_at_tokenstring
li_a_token?string|null
user_agentstring
country?string|null
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/linkedin-accounts/connect-via-cookie" \ -H "Content-Type: application/json" \ -d '{ "li_at_token": "string", "user_agent": "string" }'{
"linkedin_account_id": "string",
"status": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}